Do EasyApache-4 install the DSO module by default?

cPanel 7.8.2016 No Comments

The EasyApache 4 PHP packages include, but do not install, the DSO handler by default. To use the DSO handler, install the PHP package that you wish to use. For example, to install the PHP 5.6 package, run the following command:
yum install ea-php56-php

 

by-

eLite Server Management

We Specialize In cPanel Server Management
Affordable 24/7 Technical Support Company

Leave a Reply